package electrosphere.server.entitygroup;

import java.util.LinkedList;
import java.util.List;

import electrosphere.entity.Entity;

public class EntityGroup {
    
    List<Entity> members;
    
    public EntityGroup(){
        members = new LinkedList<Entity>();
    }

    public void addMember(Entity newMember){
        members.add(newMember);
    }

    public List<Entity> getMemebers(){
        return members;
    }

}
